BrlAPI 0.8

Macros | Functions
Version of the BrlAPI library

## Macros
#define | BRLAPI_RELEASE "0.8.8"
#define | BRLAPI_MAJOR 0
#define | BRLAPI_MINOR 8
#define | BRLAPI_REVISION 8

## Functions
void | brlapi_getLibraryVersion (int *major, int *minor, int *revision)

## Detailed Description

## Macro Definition Documentation

## ◆ BRLAPI_MAJOR

#define BRLAPI_MAJOR 0

Library major version.

## ◆ BRLAPI_MINOR

#define BRLAPI_MINOR 8

Library minor version.

## ◆ BRLAPI_RELEASE

#define BRLAPI_RELEASE "0.8.8"

Library version.

## ◆ BRLAPI_REVISION

#define BRLAPI_REVISION 8

Library revision.

## Function Documentation

## ◆ brlapi_getLibraryVersion()

void brlapi_getLibraryVersion | ( | int * | major,
|  | int * | minor,
|  | int * | revision )

Returns the version of the library